
Figure - Bug #117765
【IOVDEV-25387】【VC1】【0072】【台架】【EE环境】【副屏】通知中心点击清空删除按钮没有清空通知
2023-05-05 16:17 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230428 19：42

【前提条件】：车机上电，存在应用通知

【操作步骤】

1.副屏下拉显示通知中心，点击清空“删除”按钮

【实际结果】

1.还存在3个隐藏通知信息

【期望结果】

1.清空所有通知消息

【影响版本】：01.00.0094.c103

【硬件版本号】

History

#1 - 2023-05-05 16:46 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

通知中心的删除按钮，仅可以删除可被删除的通知，当列表中的通知都是无法删除的通知时，点击并不会产生效果

通知是否可以被删除，取决于通知的发送方，即三方应用本身，可以通过设置相应的标签来控制是否可以被删除

一般来说，无法删除的通知，在三方应用内部有自己的控制逻辑，比如在应用内部有常驻通知的开关设置，或者自己提供了专门的删除按钮等，有些则

需要按照通知的提示做完对应的操作后才会消失

这与对比平板中的表现一致

请帮助同步此信息给客户，谢谢

#2 - 2023-05-09 11:27 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-09 11:27 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-09 11:27 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

未清空通知消息.mp4 15.1 MB 2023-05-05 CDTS_Test 吴诗雨

19点42分点击通知中心的删除按钮，依然有通知未删除.7z 121 KB 2023-05-05 CDTS_Test 吴诗雨
